#海康威视的相关配置
isc:
  host: hik.znkj.ispt.com.cn:10443
  appKey: 24991430
  appSecret: jQd4pIYZBzwW8cnuI9IN
#视频资源
resource:
  cameras: /artemis/api/resource/v1/cameras
#视频能力
video:
  previewUrls: /artemis/api/video/v2/cameras/previewURLs
  replayUrlApi: /artemis/api/video/v2/cameras/playbackURLs
